/*custom css*/
@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700');

body{ margin: 0;   font-family: 'Poppins';  font-weight: 400; padding: 0; background:#fff; color:#666; font-size: 16px;}
img{max-width: 100%;}
a {color: #165c92;}
a:hover { text-decoration:none; color: #d94646;}
p{margin: 0 0 10px;}
ul{margin: 0; padding: 0; list-style: none;}
li{list-style: none;}
button, input[type="submit"]{cursor: pointer;} 
b, strong{font-weight:600;}
.form-control:focus {box-shadow:none; border:1px solid #165c92;}
/*header*/
#header{-ms-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
#header .navbar-expand-lg {padding:0;justify-content: inherit; -ms-flex-pack:inherit;}
#header .navbar-collapse {text-align: right;}
#header .navbar-nav {-ms-flex-direction: inherit;flex-direction: inherit;display: block;width: 100%;}
#header .navbar-nav li{display: inline-block;}
#header .navbar-light .navbar-nav .nav-link { color: #000000; text-transform: uppercase; padding:40px 30px;font-size: 15px;font-family: 'Roboto';  font-weight: 500;}
#header .navbar-light .navbar-nav li:last-child a{padding-right:0;}
#header .navbar-light .navbar-nav .nav-link:hover {color:#ba0000;background: #fff;}
#header .navbar-light .navbar-nav .nav-link.active{color:#ba0000}
.top-header{background:#ba0000;width:100%;display:block;}
.top-header p{font-size:14px; color:#fff;padding:10px 0;margin: 0; }
.top-header span{ margin-right:4px; }
.top-header  em{font-style:normal;}
.top-header span i {display:none;}
.top-header em + span{ margin-right:0px; margin-left: 4px; }
.top-header p a{color:#fff;}
.social-link {display:block;text-align:right;width:100%;}
.social-link a{display:inline-block;vertical-align:middle; color:#fff;font-size:14px;padding:10px 7px 0;}
.social-link a:hover{color:#d2d1d1}
.headersmall {position: fixed;left: 0;right: 0;padding-top: 0px;width:100%;z-index:999;background:#fff;border-bottom:2px solid #d94646;}
.headersmall .top-header{display:none;}
.headersmall .navbar-light .navbar-brand img{max-height: 60px}
#header.headersmall .navbar-light .navbar-nav .nav-link{padding: 20px 30px;}
/*slider*/
.slider-section{width:100%;display:block;}
.slider-section .slider-contain{display:block;position: absolute;left:0;right:0;height:100%;width:100%;background:rgba(0,0,0,.2);top:0;bottom:0;padding:160px 0 0;text-align: center;}
.slider-overlay {background: rgba(0,0,0,.5);max-width: 630px;padding: 20px;text-align: left;}
.slider-contain h1{font-size:36px;font-family: 'Roboto'; font-weight:700;color:#fbfaf8;margin:0 0 10px}
.slider-contain p{font-size:14px;font-weight:300;  color:#fbfaf8;margin:0 auto 15px;line-height:25px; max-width:958px;}

.statted-btn{background: #ba0000;display: inline-block;color: #fbfaf8;font-size: 18px;padding: 13px 32px;font-weight: 500;border-radius: 3px; text-transform:uppercase;}
.statted-btn:hover{background:#165c92;color:#fff; text-decoration:none;}

.carousel-indicators li{width: 12px;height: 12px;border-radius: 50px;background-color:#ffffff;cursor:pointer;}
.carousel-indicators .active {background-color: #ba0000;}
.carousel-item img{
/*    height:648px;*/
    width: 100%;object-fit: cover;}

/*what we offer*/
.what-we-offer{display:block;width:100%;padding:55px  0;text-align:center;}
.what-we-offer h2{color: #080808;font-size: 26px;max-width: 1075px;line-height: 35px;text-align: center;margin: 0 auto 20px;font-family: 'Poppins';}

.what-we-offer ul li{float:left;width:25%;margin:0 0 20px; text-align: center;padding: 0 5px;}
.what-we-offer ul li:hover .offer-block img{-webkit-filter: grayscale(1);    filter: grayscale(1);}
.what-we-offer ul li:nth-child(4n+1){clear:both}
.what-we-offer p strong{color:#000;}
.what-we-offer p{font-size:16px;line-height:24px; color:#575757;margin: 0 auto 8px;text-align: left;}
.offer-block{height:225px;width:225px;border-radius:100%;border:5px solid #d94646;box-shadow:0 0 10px rgba(0,0,0,.25);overflow: hidden; margin:0 auto 15px;}
.offer-block img{height:100%;width:100%;webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;}

.what-we-offer ul li h3{font-size:16px;color:#000000;font-weight: 400;}
.what-we-offer ul li p{font-size:14px;color:#626262;font-weight: 400;}


.class-reg-section{padding:80px 0;width:100%;display:block;background:url('../images/class-reg-bg.png') no-repeat #101010;background-size: cover;}
.class-reg-section h2{font-size:35px; margin:0 0 15px;color:#fff;font-weight:600;}
.class-reg-section p{display:block;font-size:16px;color:#fff; margin:0 0 28px;position:relative;}
.class-reg-section p a{color:#fff;}

.cprarty {padding: 50px 0; display:block;width:100%;}
.cprarty h2{font-size: 30px;color: #181818;text-align: center;margin: 0 0 30px;font-weight: 700;}
.cprarty p {font-size: 16px;color: #716666;margin: 0 0 20px;line-height: 28px;padding-top: 70px;}
.cprarty img {border: 2px solid #fff;box-shadow: 0 3px 11px rgba(0, 0, 0, 0.1);}

/*testimonial*/
.testimonial-section{padding:50px 0;width:100%;}
.testimonial-section h2{font-size:42px; color:#000; margin:0 0 70px;text-align:center; font-weight:600;position:relative;padding-bottom: 8px;}
.testimonial-section h2::after {content: "";position: absolute;bottom: 0;left: 0;right: 0;height: 3px;width: 150px;background: #ba0000;margin: auto;}
.testimonial-block{ display:block; float:left; }
.testimonial-description{padding:15px 15px;position:relative;box-shadow:0 8px 19px rgba(0,0,0,0.11); border-radius:4px;margin:0 0 38px; min-height:310px;text-align:center;}
.testimonial-description p{font-size:15px; color:#757575;line-height:26px; font-style:italic;}
/*.testimonial-description:after{position:absolute;left:73px;content:"";bottom:-23px;width: 0; height: 0; border-style: solid; border-width: 24px 42px 0 0; border-color: #ffffff transparent transparent transparent;}*/
.client-img{width: 91px;height: 91px;border-radius: 100%;display: inline-block;margin-top: -32px;position: relative;top: -22px;}
.client-img img{width:91px;height:91px; border-radius:100%;}

.testimonial-block h3{font-weight: 600;font-size: 16px;color: #666;vertical-align: middle;margin: -10px 0 14px;}
.testimonial-block h3 span{color:#d94646;font-weight:400;}

/*contact sectino*/
.contact-section{background:#f3f3f3;padding:60px 0; width:100%;}
.contact-section h2{font-size:42px; font-weight:700; margin:0 0 20px;color:#1b1b1b;text-align:center;position:relative;padding-bottom:8px;}
.contact-section h2::after {content: "";position: absolute;bottom: 0;left: 0;right: 0;height: 3px;width: 150px;background: #ba0000;margin: auto;}
.form-home{max-width:790px;margin:auto;width:100%;}

.form-home .form-control{background: #ef5b48;box-shadow: 0 1px 2px rgba(0,0,0,.21) inset;height: 57px;border: none; margin:0 0 24px; color:#ffffff; font-weight:300; font-size:16px;}
.form-home textarea.form-control{height:118px;}
.form-home .form-control::-webkit-input-placeholder{color:#ffffff;}
.form-home .form-control::-moz-placeholder{color:#ffffff;}
.form-home .form-control:-ms-input-placeholder {color:#ffffff;}
.form-home .form-control:-moz-placeholder{color:#ffffff;}
.sendbtn{border:none;font-size:17px;font-weight:500;color:#2a2a2a;text-transform:uppercase; padding:16px 36px;border-radius: 50px;
background: -moz-linear-gradient(88deg, rgba(210,210,210,1) 0%, rgba(255,255,255,1) 100%); 
background:  -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(210,210,210,1)));
background: -webkit-linear-gradient(88deg, rgba(210,210,210,1) 0%, rgba(255,255,255,1) 100%); 
background: -o-linear-gradient(88deg, rgba(210,210,210,1) 0%, rgba(255,255,255,1) 100%); 
background: -ms-linear-gradient(88deg, rgba(210,210,210,1) 0%, rgba(255,255,255,1) 100%); 
background: linear-gradient(2deg, rgba(210,210,210,1) 0%, rgba(255,255,255,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d2d2d2',GradientType=0 ); /* ie6-9 */}
.sendbtn:hover{opacity:.9}

.form-home h3{font-size: 22px;text-align: center;color: #1b1b1b;}
.form-home p{font-size: 16px;text-align: center;color: #666;}
.form-home p a{color:#666;}
.form-home p a:hover{color: #ba0000;}
/*footer*/
footer{background:#1b1b1b; width:100%;background-size: cover; }
.top-footer{display:block;width:100%;padding:40px 0; border-bottom:1px solid #242424;}
.top-footer h3{font-weight:500; font-family:'Roboto';font-size:18px;color:#fff; margin:0 0 20px}
.service-footer ul li {display: block; width:100%; margin:0 0 5px;}
.service-footer ul li a{display:inline-block; font-weight:300; font-size:14px;color:#ababab;}
.contact-footer p{ font-weight:300; font-size:14px;color:#b2b2b2;margin: 0 0 0px;line-height: 30px;}
.contact-footer p a{color:#b2b2b2;}
.service-footer  a:hover, footer a:hover{color:#ba0000; text-decoration: none;}
footer 	.social-footer a{height:36px;width:36px;background:#434a4d;padding:7px 0 0;text-align:center;font-size:15px; display:inline-block; margin-right:12px; color:#fff;border-radius: 50px;}
footer 	.social-footer a:hover{background:#165c92;}

.bottom-footer{ display:block; padding:12px 0; }
.bottom-footer p{ color:#5f5f5f;font-size:13px; margin:0; text-align:center; }

#back-to-top {position: fixed;bottom: 45px;right: 40px;z-index: 9999;width: 32px;height: 32px;text-align: center;line-height: 30px;background:#165c92;color: #fff;cursor: pointer;border: 0;border-radius: 2px;text-decoration: none;transition: opacity 0.2s ease-out;display: none;}
#back-to-top.show { display: block;}

/*bls*/
.inner-top-banner{background:url('../images/cpr-class-bls-banner.jpg') no-repeat; padding:40px 0;background-size:cover;}
.inner-top-banner h1{ font-size:28px;text-align:center;font-weight:500; margin:0 0 20px;color: #ffff; }
.bradcurm {display:block; text-align:center;}
.bradcurm ul li{display:inline-block; color:#d94646;font-size: 15px;}
.bradcurm ul li:after{padding:0 10px;color:#d1d1d1;content:"||";font-size: 14px;}
.bradcurm ul li:last-child:after{display:none;}
.bradcurm ul li a{display:inline-block; color:#d1d1d1;}
.bradcurm ul li a:hover{color:#d94646;}

/*about us*/
.about-us{padding:50px 0;}
.about-us h2{color:#080808;font-size:32px;max-width:945px;line-height:40px;text-align:center;margin:0 auto 30px;}
.about-us .description{max-width:1040px;text-align:center;margin:auto;}
.about-us h3{color:#1f1f1f;font-size:20px;line-height:30px;;margin:0 0 30px;}
.about-us .description p{color:#4d4d4d;font-size:16px;line-height:30px;text-align:justify;margin:0 0 30px;}
.about-info{max-width:650px;margin:0 auto;text-align:center;padding-right:183px;position:relative;}
.about-info img{margin:0 0 10px;}
.about-info p{color:#2f2e2e;font-size:16px;margin:0;text-align: center;text-align: center;}
.about-info p strong{font-weight:600;}
.about-info p a{color:#ee0000;}
.about-info .cprfloridasignuplogo{display:inline-block;position:absolute;right:0;top: 0;}
 
.cpr-middle {padding: 35px 0;margin: auto;background: #f3f3f3;}
.cpr-middle h4{color:#080808;font-size:28px;margin:0 auto 9px;}
.cpr-middle .cpr-middle-sz p{color: #4d4d4d;font-size: 16px;line-height: 30px;text-align: justify;margin: 0 0 10px;}


 /*contact-us*/
.contact-us{padding:40px 0;display:block;width:100%;}
img.sign-up-image{border: 4px solid #fff; box-shadow: 0 0 7px rgba(0,0,0,0.55); width: 100%; margin:0 0 20px;}
.address-info h2{color: #333;font-size:20px;font-weight: 600;margin-bottom: 15px;margin-top: 15px;}
ul.contact { border-bottom: 1px solid #dadadd; padding-bottom: 15px; text-align: left; }
ul.contact li { font-family:'Roboto'; line-height: 22px; width:100%;display:block; font-size:16px; color:#666; }
ul.contact li span { color:#313436; font-weight:600;}
ul.contact li a { color:#313436; }
.contact-form{ display:block;float:left;width:100%; }
.address-info {margin: 0 0 10px;float: left;width: 100%;}
.contact-form p{ font-family:'Roboto';line-height: 22px;font-size:16px; color:#666;}
.form-block{margin:20px 0 0; padding: 15px; color: #6f6f6f; border-radius:4px;}
.form-block h3{color: #333;font-size:24px;font-family:'Roboto';font-weight:500;margin-bottom:8px;}

.form-block label{color: #181818;font-family:'Roboto'; font-size: 16px; font-weight: 400;}
 
.form-block .form-control{height:40px; border:1px solid #ddd; border-radius:0;font-family:'Roboto'; font-size:14px;}
.form-block .form-control:focus {border:1px solid #165c92;}
.form-block textarea.form-control{height:200px;}
.cap-vender { float: left; text-align: left; }
.ven-que { background: #fffefe; border: 1px solid #cbcbcb; height: 40px; padding:8px 0; color: #555555; font-family: 'Roboto',sans-serif; font-size: 16px; font-weight: 400; width: 42px; display: inline-block; text-align: center; margin-right: 7px;vertical-align: middle; }
.mar-right { margin-left: 7px; }
.cap-vender .input.text { display: inline-block; margin-bottom: 0; }
.cap-vender .input.text input[type=text] { width: 60px; padding: 10px ; height: 40px; border: 1px solid #cbcbcb; margin-left: 7px; }
.form-block input[type="submit"] { background-color:#d94646; color: #fff; font-size:16px; height:40px; transition: all .35s ease-in-out ; font-weight:500; width: 120px; float: right;border: none;border-radius: 3px;text-transform: uppercase;}
.form-block input[type="submit"]:hover{background:#165c92}

h4.training { color:#110c0c	; font-weight:500; margin: 15px 0 10px; text-align: left; }
ul.training li { float: left; margin-bottom: 7px; padding-bottom: 5px; }
ul.training li span {background-color: #ba0000;border-radius: 5px;color: #fff;display: inline-block;float: left;font-size: 34px;font-weight: 600;height: 50px;line-height: 48px;margin-right: 10px;margin-top: 4px;text-align: center;width: 50px;margin-bottom: 10px; }
ul.training li address { float: left; width: 100%; }
ul.training li strong { font-weight: 400; color: #040404; }
ul.training li:last-child { border-bottom: none; padding-bottom: 0; }
.form-block h4 {color: #777;font-size: 16px;font-family: 'Roboto';font-weight: 500;margin-bottom: 6px;}
.cont-video { margin: 40px 0 0; }
.cont-video > div { display: inline-block; width: 46%; margin: 0 1%; }
.cont-video > div iframe { width: 100%; height: 400px; }


/*study time*/
.study_time { padding: 30px 0 0;}
.study_time h2 { font-weight: 600; color: #bf2817; line-height: normal; margin: 0 0 4px; font-size: 20px; }
.study_time p { font-weight: 400; font-size: 15px; color: #4e4e4e; line-height: normal; padding: 0 0 10px;}
.study_time ul { float: left; clear: both; margin: 0; list-style: none; }
.study_time ul li { margin: 0; font-family: 'Open Sans',sans-serif; font-size: 14px; line-height: 20px; color: #4e4e4e; font-weight: 400; padding: 10px 10px; border-bottom: 1px solid #ccc;list-style: none;}
.study_time ul li:last-child { border-bottom: none;}
.study_time ul li label { display: inline-block; width: 120px; margin: 0; }
/*end*/

section.contact-section p img {height: 100%; max-height: 380px; object-fit: cover; width: 100%;}

.register_btn{background: #ba0000; display: inline-block; margin-left: 20px; padding: 11px 14px; color: #fff; border-radius: 4px;}
.register_btn:hover{background: #165c92;color: #fff;}

